Activity log for bug #588161

Date Who What changed Old value New value Message
2010-06-01 07:23:59 Jean-Louis Dupond bug added bug
2010-06-01 07:24:50 Jean-Louis Dupond attachment added merge debdiff http://launchpadlibrarian.net/49484249/rsync.debdiff
2010-06-01 13:03:40 Lorenzo De Liso rsync (Ubuntu): importance Undecided Wishlist
2010-06-14 09:53:21 Thierry Carrez rsync (Ubuntu): status New In Progress
2010-06-14 09:53:21 Thierry Carrez rsync (Ubuntu): assignee Thierry Carrez (ttx)
2010-06-14 10:02:44 Thierry Carrez rsync (Ubuntu): status In Progress Fix Committed
2010-06-14 10:05:10 Launchpad Janitor rsync (Ubuntu): status Fix Committed Fix Released
2010-06-14 10:28:15 Launchpad Janitor branch linked lp:ubuntu/rsync
2010-06-19 09:31:16 Benjamin Drung removed subscriber Ubuntu Sponsors Team